@media screen and (max-width: 750px) {
.container { 
	margin: auto;
	display: grid;
	grid-row-gap: 0;
    grid-column-gap: 0;
    grid-template-columns: repeat(10, 1fr);
    grid-template-rows: auto;
}
	
.home-image {
	grid-column: 1 / 9;
	grid-row: 2 / 3;
	z-index: 1;
	margin: 10px 0 0 0;
}
.title-panel {
	grid-column: 4 / -1;
	grid-row: 2 / 3;
	z-index: 2;
	margin: 30px 0 0 0;
}
.up-text {
	grid-column: 2 / 10;
	grid-row: 3 / 4;
	z-index: 2;
	margin: 30px 0 0 0;
	font-size: 75%;
	line-height: 25px;
}
.down-text {
	grid-column: 2 / 10;
	grid-row: 4 /5;
	z-index: 2;
	margin: 10px 0 0 0;
	font-size: 75%;
	line-height: 25px;
}
.graffiti {
	grid-column: 5 / 9;
	grid-row: 3 / 5;	
	z-index: 1;
	margin: 125px 5% 0 50px;
	display: none;
}
.graffiti-shadow {
	grid-column: 1 / -1;
	grid-row: 3 / 5;
	z-index: 0;
	margin: 150px 5% 0 5%;
	opacity: 0.6;
}
.tagline-box {
	grid-column: 1 / 10;
	grid-row: 6 / 8;
	z-index: 2;
	margin: 0 0 50px 0;
}
.donate-box{
	grid-column: 3 / -1;
	grid-row: 7 / 9;
	z-index: 3;
	margin: 0 5%;
}
.training-box {
	grid-column: 2 / 9;
	grid-row:9 / 10;
	z-index: 3;
	margin: 0 5% 10px 5%;
}
.big-news-box {
	grid-column: 1 / -1;
	grid-row: 10 / 11;
	z-index: 3;
	margin: 10px 5%;
	padding-top: 0;
}
.medialinks-box{
	grid-column: 2 / 10;
	grid-row: 11 / 12;
	z-index: 3;
	margin: 10px 5% 20px 5%;
}
	
.footer-icons {
	grid-column: 1 / 3;
	grid-row: 12 / 13;
	padding: 20px 0 20px 20%;
}	
.icon-space {
	display: block;
	margin: 0 0 20px 0;
} 
.footer-main {
	grid-column: 3 / -1;
	grid-row: 12 / 13;
	padding: 20px 5% 20px 5%;
}
.footer-links-one {
	grid-column: 1 / 4;
	grid-row: 13 / 14;
	padding-left: 10%;
}
.footer-links-two {
	grid-column: 4 / 7;
	grid-row: 13 / 14;
}
.footer-links-three {
	grid-column: 7 / -1;
	grid-row: 13 / 14;
}
.dio-wide {
	display: none;		
}
.dio-mobile {
	display: block;		
}
}


@media screen and (min-width: 751px) and (max-width: 1000px) {
.container { 
	max-width: 900px;
	margin: auto;
	display: grid;
    grid-column-gap: 0;
	grid-row-gap: 0;
    grid-template-columns: repeat(20, 1fr);
    grid-template-rows: auto;
}

.home-image {
	grid-column: 1 / 16;
	grid-row: 2 / 3;
	z-index: 1;
	margin: 10px 0 0 0;
}
.title-panel {
	grid-column: 8 / -1;
	grid-row: 2 / 3;
	z-index: 2;
	margin: 30px 0 0 0;
}
.up-text {
	grid-column: 4 / 20;
	grid-row: 3 / 4;
	z-index: 2;
	margin: 30px 0 0 0;
	font-size: 90%;
	line-height: 30px;
}
.down-text {
	grid-column: 2 / 14;
	grid-row: 4 /5;
	z-index: 2;
	margin: 10px 0 0 0;
	font-size: 90%;
	line-height: 30px;
}
.graffiti {
	grid-column: 14 / -1;
	grid-row: 4 / 7;	
	z-index: 2;
	margin: 100px 6% 0 50px;
	display: block;
}
.graffiti-shadow {
	grid-column: 12 / -1;
	grid-row: 4 / 9;
	z-index: 1;
	margin: 50px 2% 0 0;
	opacity: 0.4;
}
.tagline-box {
	grid-column: 1 / 14;
	grid-row: 6 / 8;
	z-index: 2;
	margin: 0 20px 50px 0;
}
.donate-box{
	grid-column: 1 / 7;
	grid-row: 7 / 8;
	z-index: 3;
	margin: 100px 5% 10px 15%;
	padding: 20px;
}
.training-box {
	grid-column: 1 / 7;
	grid-row: 8 / 9;
	z-index: 3;
	margin: 20px 0 10px 8%;
}
.big-news-box {
	grid-column: 8 / -1;
	grid-row: 7 / 9;
	z-index: 3;
	margin: 100px 6% 10px 0;
}
.medialinks-box {
	grid-column: 1 / -1;
	grid-row: 9 / 10;
	z-index: 3;
	margin: 20px 10px 20px 20px;
	padding: 10px;
}	
	
.footer-icons {
	grid-column: 1 / 4;
	grid-row: 10 / 11;
	padding: 20px 2% 20px 30%;
}	
.icon-space {
	display: block;
	margin: 0 0 20px 0;
} 
.footer-main {
	grid-column: 4 / -1;
	grid-row: 10 / 11;
	padding: 20px 5% 20px 5%;
}
.footer-links-one {
	grid-column: 1 / 8;
	grid-row: 11 / 12;
	padding-left: 10%;
}
.footer-links-two {
	grid-column: 8 / 15;
	grid-row: 11 / 12;
}
.footer-links-three {
	grid-column: 15 / -1;
	grid-row: 11 / 12;
}
.dio-wide {
	display: block;		
}
.dio-mobile {
	display: none;		
}
}


@media screen and (min-width: 1001px) and (max-width: 1250px) {
.container { 
	max-width: 1200px;
	margin: auto;
	display: grid;
    grid-column-gap: 0;
	grid-row-gap: 0;
    grid-template-columns: repeat(20, 1fr);
    grid-template-rows: auto;
}
	
.home-image {
	grid-column: 1 / 16;
	grid-row: 2 / 3;
	z-index: 1;
	margin: 20px 0 0 0;
}
.title-panel {
	grid-column: 8 / -1;
	grid-row: 2 / 3;
	z-index: 2;
	margin: 40px 0 0 0;
}
.up-text {
	grid-column: 3 / 18;
	grid-row: 3 / 4;
	z-index: 2;
	margin: 30px 0 0 0;
	line-height: 30px;
}
.down-text {
	grid-column: 1 / 13;
	grid-row: 4 /5;
	z-index: 2;
	margin: 10px 0 0 10%;
	line-height: 30px;
}
.graffiti {
	grid-column: 14 / -1;
	grid-row: 4 / 7;	
	z-index: 2;
	margin: 100px 5% 0 30px;
}
.graffiti-shadow {
	grid-column: 12 / -1;
	grid-row: 4 / 7;
	z-index: 1;
	margin: 25px 2% 0 0;
	opacity: 0.3;
}
.tagline-box {
	grid-column: 1 / 14;
	grid-row: 5 / 8;
	z-index: 2;
	margin: 20px 0 25px 0;
}
.donate-box {
	grid-column: 1 / 5;
	grid-row: 7 / 8;
	z-index: 3;
	margin: 100px 0 10px 10px;
	padding: 25px 10px;
}
.training-box {
	grid-column: 1 / 5;
	grid-row: 8 / 10;
	z-index: 3;
	margin: -50px 0 20px 10px;
	padding: 10px;
}
.big-news-box {
	grid-column: 6 / 15;
	grid-row: 7 / 10;
	z-index: 3;
	margin: 100px 0 10px 0;
	padding-bottom: 10px;
}
.medialinks-box{
	grid-column: 16 / -1;
	grid-row: 7 / 9;
	z-index: 3;
	margin: 100px 10px 0 0;
	padding: 10px;
}	
.footer-icons {
	grid-column: 1 / 3;
	grid-row: 10 / 11;
	padding: 20px 2% 20px 30%;
}	
.icon-space {
	display: block;
	margin: 0 0 20px 0;
} 
.footer-main {
	grid-column: 3 / 9;
	grid-row: 10 / 11;
	padding: 20px 5% 20px 0;
}
.footer-links-one {
	grid-column: 9 / 13;
	grid-row: 10 / 11;
}
.footer-links-two {
	grid-column: 13 / 17;
	grid-row: 10 / 11;
}
.footer-links-three {
	grid-column: 17 / -1;
	grid-row: 10 / 11;
}
.dio-wide {
	display: block;		
}
.dio-mobile {
	display: none;		
}
}

@media screen and (min-width: 1251px) {
.container { 
	max-width: 1200px;
	margin: auto;
	display: grid;
    grid-column-gap: 0;
	grid-row-gap: 0;
    grid-template-columns: repeat(20, 1fr);
    grid-template-rows: auto;
}
	
.home-image {
	grid-column: 1 / 16;
	grid-row: 2 / 3;
	z-index: 1;
	margin: 20px 0 0 -5%;
}
.title-panel {
	grid-column: 8 / -1;
	grid-row: 2 / 3;
	z-index: 2;
	margin: 40px -5% 0 0;
}
.up-text {
	grid-column: 3 / 18;
	grid-row: 3 / 4;
	z-index: 2;
	margin: 30px 0 0 0;
	line-height: 30px;
}
.down-text {
	grid-column: 1 / 13;
	grid-row: 4 /5;
	z-index: 2;
	margin: 10px 0 0 5%;
	line-height: 30px;
}
.graffiti {
	grid-column: 14 / -1;
	grid-row: 4 / 7;	
	z-index: 2;
	margin: 100px 0 0 50px;
}
.graffiti-shadow {
	grid-column: 12 / -1;
	grid-row: 4 / 7;
	z-index: 1;
	margin: 25px -5% 0 0;
	opacity: 0.3;
}
.tagline-box {
	grid-column: 1 / 14;
	grid-row: 5 / 7;
	z-index: 2;
	margin: 10px 0 100px -5%;
}
.donate-box{
	grid-column: 1 / 5;
	grid-row: 6 / 7;
	z-index: 3;
	margin: -50px 0 10px 10px;
	padding: 25px 10px;
}
.training-box {
	grid-column: 1 / 5;
	grid-row: 7 / 8;
	z-index: 3;
	margin: 0 0 20px 10px;
	padding: 10px;
}
.big-news-box {
	grid-column: 6 / 15;
	grid-row: 6 / 8;
	z-index: 3;
	margin: -50px 0 20px 0;
	padding-bottom: 10px;
}
.medialinks-box{
	grid-column: 16 / -1;
	grid-row: 6 / 8;
	z-index: 3;
	margin: -50px 10px 0 0;
	padding: 10px;
}	
.footer-icons {
	grid-column: 1 / 3;
	grid-row: 10 / 11;
	padding: 20px 2% 20px 30%;
}	
.icon-space {
	display: block;
	margin: 0 0 20px 0;
} 
.footer-main {
	grid-column: 3 / 9;
	grid-row: 10 / 11;
	padding: 20px 5% 20px 0;
}
.footer-links-one {
	grid-column: 9 / 13;
	grid-row: 10 / 11;
}
.footer-links-two {
	grid-column: 13 / 17;
	grid-row: 10 / 11;
}
.footer-links-three {
	grid-column: 17 / -1;
	grid-row: 10 / 11;
}
.dio-wide {
	display: block;		
}
.dio-mobile {
	display: none;		
}
}

